body {
	background-color: #FCEBB6;
	color: #221811;
	font-family: Verdana;
}
header {
	background-color: #D2B48C;
	text-align: center;
}
h1 {
	line-height: 200%;
}
nav {
	text-align: center;
	font-weight: bold;
}
footer {
	background-color: #D2B48C;
	font-size:0.60em;
	text-align: center;
	font-style: italic;
}
#wrapper {
	width:80%;
	margin-right: auto;
	margin-left:auto;
}